locked
mozilla 3.5.2 + IE7+ Onecare.=compatable issues RRS feed

  • Question

  • Just wondering if there are any issues receiving updates and security strength using one care and mozilla ff 3.5.2. Are there important extensions to know about. I seemed to have issues with IE8. Went back to IE7. Seemas better but still unsure. Any input would be greatly appreciated. Thanks Mike
    Saturday, August 29, 2009 8:28 PM

Answers